form#contact  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	color: #666666;
	text-align: justify;
	font-weight: bold;
	background-color: transparent;
	}
	
form#contact label  {float:left;display:block;margin:3px 0;clear:both;}
form#contact input  {
	color:#333;
	margin:0 0 7px;
	border:1px solid #d8d8d8;
	width:400px;
	float:right;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	background: url('gradient_white.png') repeat-x top left #efefef;
	padding:3px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
 
form#contact select {color:#000;margin:0 0 7px 0;border:1px solid #d8d8d8;width:240px;float:right;-moz-border-radius:9px;-webkit-border-radius:9px;background: url('gradient_white.png') repeat-x top left #efefef;padding:3px 5px 3px 10px;}
form#contact option {display:block;color:#666;}
 
form#contact textarea {
	color:#333;
	float:right;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	height:100px;
	border:1px solid #d8d8d8;
	width:400px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	background: url('gradient_white.png') repeat-x top left #efefef;
	padding:2px 10px;
	margin-bottom:10px;
}
#send {
	background: #666666 url(gradient_black.png) repeat-x left top;
	clear:both;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border:0;
	cursor:pointer;
	color:#fff;
	margin-top:15px;
	float:right;
	font-weight:bold;
	font-size:110%;
	padding:5px 15px;
}
.faulty_field{background:#fff4f4 !important;color:#ff0000;border:1px solid #ff0000 !important;}
label span {
	color:#666666;
	font-size:85%;
}
 
#main{
	width:500px;
	height:400px;
	margin:0 auto;
	padding:0;
}
